.boa-section-video-with-product {
  .hero__aside__wrapper.frame__item {
    margin-inline-start: auto;
    margin-inline-end: unset;
  }
  .hero__aside__wrapper.frame__item .hero__aside {
    padding-inline: 5rem;
  }
  .hero__button-group {
    .btn {
      background-color: #c1bebe66;
      border-color: #ffffff;
      backdrop-filter: blur(4px);
    }
  }
  /* section has image and not video */
  &:has(.hero__video.frame__item > .image__hero__frame)
    .hero__content__wrapper {
    .hero__description {
      order: 1;
    }
    .hero__button-group {
      padding-top: unset;
      padding-bottom: 50px;
    }
  }

  .grid-item.product-item .quick-add__button .btn__text {
    font-size: 14px;
  }

  @media (max-width: 749px) {
    .hero__content__wrapper {
      flex-direction: column;
    }
    .hero__aside__wrapper {
      padding: 1.5rem;
    }
    .hero__button-group {
      padding: unset;
    }
  }

  @media only screen and (min-width: 1200px) {
    .hero__content__wrapper {
      padding-inline: 50px 90px;
    }
  }

  @media only screen and (min-width: 990px) {
    .hero__aside__wrapper.frame__item, .index-hero .hero__content {
      max-width: 600px;
    }
  }
}
